body {
  padding: 0;
  margin: 0;
}

#map { 
  height: 100vh; 
  width: 100vw;
  background-color: #c4af8a;
}

.leaflet-tile {
  image-rendering: pixelated;
}

#coordinates {
  font-family: monospace;
  font-size: larger;
  padding: 8px;
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 999999;
  
  background-color: #ffffff;
  border: 5px solid;
  border-color: #f5f5f5 #747474 #747474 #f5f5f5;
}

#markertoggle {
  padding: 8px;
  position: absolute;
  top: 60px;
  right: 10px;
  z-index: 999999;
  display: flex;

  background-color: #ffffff;
  border: 5px solid;
  border-color: #f5f5f5 #747474 #747474 #f5f5f5;
}

#markertoggle p{
  font-family: monospace;
  margin: 0px;
}

input {
  margin: 0px 5px 0px 0px;
}


.marker-text {
  width: 50px;
  font-size: smaller;
  text-align: center;
  scale: 1 !important;
}